<div class="page-layout simple fullwidth" fusePerfectScrollbar>

    <!-- HEADER -->
    <div class="header secondColorBrand p-24" [ngClass]="secondColorBrand" fxLayout="row" fxLayoutAlign="start center">
        <h2 class="white-fg">Pagamento</h2>
    </div>
    <!-- / HEADER -->

    <!-- CONTENT -->
    <div class="content p-24 mat-white-bg">

        <mat-vertical-stepper>
            <mat-step *ngIf="false" label="Confirme o Endereço para entrega">
                
                <tnm-customer-address></tnm-customer-address>

                <div fxLayout="row" fxLayoutAlign="end end">
                    <button type="button" color="primary" mat-raised-button matStepperNext>Confirmar Endereço</button>
                </div>
            </mat-step>

            <mat-step label="Escolha a forma de pagamento">

                <tnm-payments (onPaymentTypeChanged)="onPaymentTypeChanged($event)"></tnm-payments>

            </mat-step>
        </mat-vertical-stepper>
    </div>
    <!-- / CONTENT -->

</div>
                    